debian/tmp/usr/bin/kget
debian/tmp/usr/lib/kde3/khtml_kget.la
debian/tmp/usr/lib/kde3/khtml_kget.so
debian/tmp/usr/share/applnk/Internet/kget.desktop
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_clipboard.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_delay.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_delete.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_disconnect.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_dock.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_drop_target.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_expert.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_logwindow.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_normal.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_offline_mode_off.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_offline_mode_on.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_paste.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_pause.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_preferences.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_queue.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_restart.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_resume.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_shutdown.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_timer.png
debian/tmp/usr/share/apps/kget/icons/crystalsvg/22x22/actions/tool_uselastdir.png
debian/tmp/usr/share/apps/kget/kgetui.rc
debian/tmp/usr/share/apps/kget/pics/bar0.png
debian/tmp/usr/share/apps/kget/pics/bar1.png
debian/tmp/usr/share/apps/kget/pics/bar2.png
debian/tmp/usr/share/apps/kget/pics/bar3.png
debian/tmp/usr/share/apps/kget/pics/bar4.png
debian/tmp/usr/share/apps/kget/pics/bar5.png
debian/tmp/usr/share/apps/kget/pics/bar6.png
debian/tmp/usr/share/apps/kget/pics/connect0.png
debian/tmp/usr/share/apps/kget/pics/connect1.png
debian/tmp/usr/share/apps/kget/pics/connect2.png
debian/tmp/usr/share/apps/kget/pics/connect3.png
debian/tmp/usr/share/apps/kget/pics/connect4.png
debian/tmp/usr/share/apps/kget/pics/connect5.png
debian/tmp/usr/share/apps/kget/pics/connect6.png
debian/tmp/usr/share/apps/kget/pics/connect7.png
debian/tmp/usr/share/apps/kget/pics/dock.png
debian/tmp/usr/share/apps/kget/pics/md_delayed.png
debian/tmp/usr/share/apps/kget/pics/md_finished.png
debian/tmp/usr/share/apps/kget/pics/md_queued.png
debian/tmp/usr/share/apps/kget/pics/md_scheduled.png
debian/tmp/usr/share/apps/kget/pics/retrying.png
debian/tmp/usr/share/apps/kget/pics/target.png
debian/tmp/usr/share/apps/kget/pics/try0.png
debian/tmp/usr/share/apps/kget/pics/try1.png
debian/tmp/usr/share/apps/kget/pics/try2.png
debian/tmp/usr/share/apps/kget/pics/try3.png
debian/tmp/usr/share/apps/kget/pics/try4.png
debian/tmp/usr/share/apps/kget/pics/try5.png
debian/tmp/usr/share/apps/kget/pics/try6.png
debian/tmp/usr/share/apps/kget/pics/try7.png
debian/tmp/usr/share/apps/kget/sounds/added.wav
debian/tmp/usr/share/apps/kget/sounds/finished.wav
debian/tmp/usr/share/apps/kget/sounds/finishedall.wav
debian/tmp/usr/share/apps/kget/sounds/started.wav
debian/tmp/usr/share/apps/khtml/kpartplugins/kget_plug_in.rc
debian/tmp/usr/share/icons/crystalsvg/22x22/actions/khtml_kget.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kget.png
debian/tmp/usr/share/icons/crystalsvg/48x48/mimetypes/kget_list.png
debian/tmp/usr/share/mimelnk/application/x-kgetlist.desktop
